/* Split the screen in half */

.split {
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 1;
    /* top: 0; */
    /* overflow-x: hidden; */
    /* padding-top: 20px; */
    display: inline-flex;
    color: white;
}


/* Control the left side */

.left {
    left: 0;
    width: 50%;
    height: 100%;
    background-color: #111;
}


/* Control the right side */

.right {
    right: 0;
    width: 50%;
    height: 100%;
    background-color: red;
}


/* If you want the content centered horizontally and vertically */

.centered {
    position: relative;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}


/* @media only screen and (max-width: 768px) { */

@media (max-width:768px) {
    .split {
        display: block;
    }
    .left {
        height: 38%;
        width: 100%;
        background-color: #111;
    }
    .right {
        height: 40%;
        width: 100%;
        background-color: red;
    }
}